View Issue Details

IDProjectCategoryView StatusLast Update
0001658Common[All Projects] Generalpublic2017-03-12 19:02
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.4 
Target VersionFixed in Version2.0.0 
Summary0001658: Ranger les configurations ailleurs que dans www/
DescriptionBen, sinon, elles seront publiquement accessibles! bouh!
TagsNo tags attached.
Attach Tags

Relationships

related to 0001657 CloseXenos Séparer les configurations netbeans 

Activities

Xenos

Xenos

2016-08-08 01:34

administrator   ~0002130

Je n'ai en revanche pas touché aux Facade des handlers car cela me poserai soucis avec le nom des classes (qui doit être le même que le nom de fichier) et le namespace (qui doit être le même que le dossier où elle se trouve): la classe serait alors dans 2 dossier à la fois (le sources/config/localdev/php... et dans le php/variispace/request/facade), ce qui fait qu'au moins l'un des deux serait faux.

Donc, je laisse ces classes de config dans le code. Pour le reste, sources/config/localdev contiendra toutes les configs de mon poste local (et même principe pour sources/config/mtadev)
Xenos

Xenos

2017-03-12 19:02

administrator   ~0003052

Opérationnel sur Iamanoc

Issue History

Date Modified Username Field Change
2016-08-07 18:22 Xenos New Issue
2016-08-07 18:22 Xenos Status New => Accepted
2016-08-07 23:30 Xenos Assigned To => Xenos
2016-08-07 23:30 Xenos Status Accepted => In progress
2016-08-08 01:30 AutoUpdater Status In progress => Resolved
2016-08-08 01:30 AutoUpdater Resolution open => fixed
2016-08-08 01:31 AutoUpdater Fixed in Version => 2.0.0
2016-08-08 01:34 Xenos Note Added: 0002130
2016-08-08 01:34 Xenos Status Resolved => Close
2016-08-08 01:34 Xenos Relationship added related to 0001657
2017-03-12 18:22 AutoUpdater Assigned To Xenos =>
2017-03-12 18:22 AutoUpdater Status Close => Resolved
2017-03-12 19:02 Xenos Assigned To => Xenos
2017-03-12 19:02 Xenos Status Resolved => Close
2017-03-12 19:02 Xenos Note Added: 0003052